/* wraps up the whole page */
div.wrapper
{
    position: relative;
    width:100%;  
	display:block;   
	font: Tahoma, Arial, Helvetica, sans-serif, "Times New Roman CE","COURIER NEW";
	background-color:white;	
	border-width:0px;
	border-color:green;
	border-style:solid; 
    margin: 0px auto;
	overflow: hidden;  /* important for firefox */
	align:center; 
}

div.specialMainWrapper
{
	width:100%;
	padding-left:15px;
}

/* ===============================Top Section==============================================  */
/* Wraps up the top section 

/* style header section */

#header
{
width: 100%;
margin: 0 auto;
text-wrap:no;
border: 1px green solid;
background-image:url("./images/Backgrounds/bg_header_2.jpg");
background-repeat:repeat;
}

#leftmenu{
position:relative;
float:left;
width: 180px;
margin: 0 auto;
font-weight:lighter;
text-decaration:none;
text-wrap: no;
border: 0px green solid;
overflow:hidden;
}

#body 
{
position:relative;
float:left; 
width:830px;
margin: 0 auto;
padding-top:8px;
text-wrap: no;
/*height:2000px;*/
border: 0px blue solid;
overflow:hidden;
}

#logo{
position:relative;
margin-left:10px;
vertical-align:middle;
padding-left:10px;
padding-top:10px;
width: 240px;
border: 0px blue solid;
overflow:hidden;
clear:left;
}

#register {background-image: url(./image/icons/pen.gif) }

/* **************** cleaning */

ul.topmenu
{
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
width:100%;
font-size:1;
}

li.topmenu
{
display:block;
float:left;
margin:0px;
/*valign:middle;*/
height:28px;
line-height: 28px; /* this is the way to make the text align vertically */
text-color:white;
}

a.topmenu
{
font-size:12;
width:auto;
/*height: 30px; */
height: 28px;
/* display:block; */
text-align:Center;
text-color:white;
padding-left:15px;
padding-right:15px;
text-decoration: none;
/*border-width:1px;
border-color:white;
text-valign:middle;*/
/*vertical-align:middle;*/
/*background-color:yellow;*/
/*background-image:url("./images/Backgrounds/menu-top.gif");*/
}
a.topmenu:link,a.topmenu:visited
{
color:white;
text-decoration: none;
}
a.topmenu:hover,a.topment:active
{
text-decoration:none;
color:darkblue;
/*background-color:white;*/
/*background-image:url("./images/Backgrounds/menu2.gif");*/
}
/*
td.menutop
{
/*background-image:url("./images/Backgrounds/mtb4.gif");
text-color:white;
}
*/
/*
.toptitle
{
	font-size: 11; 
	font-weight: 700;	
	font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif; 
}
	*/
/* =============== top.php - top banner logo ... =========*/
#topRow
{
position:relative;
width:1024px;
height:100px;
margin: auto;
border-width:0px;
border-style:solid;
border-color:skyblue;
background-image:url("./images/Backgrounds/bg1.png");
/*background-color:white;*/
text-align:center;
display:block;
/*align:left;*/
text-align:left;
overflow:hidden;	
}

div.cartWrapper
{
	position:absolute;
	top:32px;
	right:0px;
	width:200px;
	height:65px;
/*	background-color:skyblue; */
	background-image:url("./images/Backgrounds/bg_cart_4.png");
	background-repeat:none;
	padding:0px;
	margin-right:0px;
	float:right;
	color:white;
	display:block;
	border-width:0px;
	border-color:red;
}
div.userWrapper
{
	position:absolute;
	top:5px;
	right:0px;
	width:200px;
	padding-top:1px;
	color:white;
	display:block;
}
#banner
{
	position:absolute;
	top:5px;
	left:270px;
	width:530px;
	align:center;
	vertical-align:middle;
	text-align:center;
	border-width:0px;
	border-style:solid;
	border-color:skyblue;
	background-color:white;
	overflow:hidden;	
}
div.facilitiesWrapper
{
	position:absolute;
	right:0px;
	top:0px;
	width:50px;
	height:92px;
	border-width:1px;
	border-style:solid;
	border-color:grey;	
}
/* ============= cart.php ====================== */
div.cart
{
	position:absolute;
	right:0px;
	top:-5px;
	border-width:0px;
	border-color:white;
/*	background-image:url(".image/Backgronds/bg_mini-cart.gif");
	background-color:lightgrey; */


}
/* ============== SearchEngine.php ================ */
div.searchWrapper
{
    width: 200px;  
	height: 62px;  
    margin-top: 5px;
	margin-bottom: 5px;
/*	background-image:url("./images/Backgrounds/bg_search_2.png"); */
	vertical-align:middle;
}


/* ==============Leftmenu===============================================================  */

div.topEdge{
/*background-image: url(http://ds/dd/image/original/sidebar_edge_t_org.gif);*/
background-repeat: no-repeat;
packground-position: left center;

}

div.bottomEdge{
/*background-image: url(http://ds/dd/image/original/sidebar_edge_b_org.gif);*/
background-repeat: no-repeat;
packground-position: left center;
margin-bottom: 10px;
}


div.heading1{
background-image: url(http://ds/dd/image/original/sidebar_heading_bg_org.gif);
font: bold 12px Tahoma, Arial, Helvetica, sans-serif;
color: white;
text-align: center;
margin: 0;

}

.sessionWrapper{
/*position: relative;*/
float: left;
width: 100%;
margin: 0 auto;
margin-bottom: 10px;
text-align: left;
/*padding-bottom: 10px;*/
overflow: hidden;
/*
border: 1px yellow solid;
*/
}

/* =============== PARTS.PHP ================ */
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}
.name {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.row1 {
	background-color: #efefef;
	
}

.row2 {
	background-color: #FFFFFF;
}

.table {
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.subcat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: underline;
	padding: 5px;
}



.section
{
	float: left;
	border-right:	0px solid #dadada;
	border-left: 0px solid #dadada;
	border-collapse: collapse ;
	border-spacing: 0;
	
}

.product
{
	position:relative;
	top:	0px;
	left:	0px;
	margin: 0px 3px 0px 3px;
	padding: 0px 1px 1px 2px;
	text-align: left;
	height:	$boxHeight;
	width: $boxWidth;
}

.back
{
	position:absolute;
	border: 0px solid #cccccc; /*border color*/
	top:0px;
	left: 0px;

}

.prod-image
{
	position:absolute;
	top:23px;
	//left: $boxMiddle ;
	left: 10px;
}


.prod-name
{
	position: absolute; 
/*	position: relative */
	top:15px;
	left:{$pricedesleft}px;
	right: 8px;
	
	font-size: 11; 
/*	color: #330300;  */
	font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif; 
	word-wrap: break-word;
	 white-space:normal; 
}

.prod-desc
{
	color:#330300;
	font-size: 10; 
	
	font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif; 
/*background-color:yellow;*/
	 white-space:normal; 

		
}

.topline
{
	position:	absolute;
	top:	0px;			// 0px will make it disapear
	border-top:	1px #ccc solid;
	width:	95%;
	margin-left: 2%;
	margin-right: 2%;
}

.prod-price
{
	position:absolute;
	right:20px;
	bottom:20px;
		
	font-weight: 700;
	font-size: 15; 
    font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif; 
	color: Red;
	display: block;
	
/*	background-color: #E82D22; */
	/*background-color: #E5462B; 
	border: {$priceborder}px darkblue solid;*/
	
	
	
	
}

.prod-dollar
{
	position:absolute;
	left:0px;
	top:0px;
	
	height:$dollarheight;
/*	background-color: green; */
	background-color: #5B5BFF; 
	
}
.prod-price1 {
	position:relative;
	left:0px;
	top:0px;	
	height:$dollarheight;
		
}
.prod-saving {
	position:relative;
	left:{$pricesaveleft}px;
	bottom:{$pricesavebottom}px;	
	height:{$pricesaveheight}px;
	width:{$pricesavewidth}px;	
/*	background-color:#0000FF; */
	background-color:#5B5BFF; 
  	
}


.price-space
{
	font-size: 10%;
}
	
.learn-more{
	position:absolute;
	left:25px;
	bottom:20px;
	font-weight: 700;
	font-size: 11; 
    font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif; 
	display: block;
}

.content{
	background-color: #fff; /*background color of content*/
	color: #000; /*text color of content*/
	/*border: 1px solid #000; /*border color*/
	border: 1px solid #CCCCCC; /*border color*/
	padding: .5em 1ex;
}











/* =+--- original css by Colman ---- */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
********************************************************************************************************************************************************************/
.customsystitle
{
	color:orangered;
	font-size: 14; 
	font-weight:bold;
	padding-bottom:10px;
/*	font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif;  */
}

.customsystext
{

	color:#330300;
	font-size: 11;
	font-weight: 400; 
/*	font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif; */
}
.customsystext1
{

	color:#004824;
	font-size: 13; 

/*	font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif; */
}
.customsystext2
{

	color:#330300;
	font-size: 11; 
    font-weight: 700;
/*	font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif; */
}

.customsystext3
{
	font-size:12px;
	font-weight:bold;
	color:white;
	font-size: 14; 
/*	font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif; */
}

.menutitle
{
	color:#330300;
	font-size: 11px; 
	font-weight:lighter;
/*	font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif;  */
}

.menu1_row {
	font-size: 10px;
	font-weight: bold;
	font-color:orange;
/*	font-family: "Arial", "Helvetica", "sans-serif"; */
	padding: 7px;
/*	color: #330300; */
}

.tableTop {
	background-image: url(images/bg2.gif);
}

.table1 {
	background-image: url(images/bg5.gif);
}

.heading1 {
	font-size:medium;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
/*	font-weight: bold; */
	}
.txt {
	font-size: 12px;
	
/*	font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif;  */
	
	color:#330300;

}
.pricetxt {
	font-size:12px;
	
/*	font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif;  */
	font-weight: 500;
	color:#330300;
}

.parts_brand {
	font-size:11px;
	
/*	font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif;  */
	font-weight: 700;
	color:#330300;
	white-space:nowrap;
	padding-left:2px;
	padding-right:2px;

}
.parts_title {
	font-size:11px;
	
/*	font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif;  */
	font-weight: 500;
	color:#330300;

}

.parts_des {
	font-size: 11px;
	
/*	font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif;  */
	font-weight: 500;
	color: #004824;


}

.parts-price {	
        
        FONT-WEIGHT: 700;	
        FONT-SIZE: 11px;	
        COLOR: red;	
/*        FONT-FAMILY: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif */
}

.des {
	font-size: 9px;
	
/*	font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif; */
	font-weight: 200;
	color:#330300;


}
.smalltxt {
	font-size: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.comp {
	font-weight:bold;
	font-size:12px;
/*	font-family: "Geneva", "Arial", "Helvetica", "sans-serif"; */
	color: #666666;
}

.maintable {
	margin: 0px;
	padding: 0px;
}

A 
{
text-decoration:none;
/*font-weight:lighter;*/
}
.selectbox {
	width: 600px;
	color:#330300;
	font-size: 12; 

/*	font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif;  */
}
.selectboxq {
	
	color:#330300;
	font-size: 12; 

/*	font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif; */
}


p {
	line-height: 14px;
}

.websiteFont {
    color:#330300;
/*	font-family: 'Lucida Grande',Helvetica, Arial, Verdana, sans-serif; */
}

A:hover {
	color:darkblue; /* #330300; */
	text-decoration:none;
/*	background-color:lightgrey;*/
}

A:visited {
text-decoration:none;
color: #330300;
}

A:link {
text-decoration:none;
color: #330300;
}

